/*
Copyright (C) 2001, 2006 United States Government
as represented by the Administrator of the
National Aeronautics and Space Administration.
All Rights Reserved.
*/
package gov.nasa.worldwind;

/**
 * @author Tom Gaskins
 * @version $Id: WWRuntimeException.java 1718 2007-05-05 00:51:15Z tgaskins $
 */
public class WWRuntimeException extends RuntimeException
{
    public WWRuntimeException()
    {
    }

    public WWRuntimeException(String s)
    {
        super(s);
    }

    public WWRuntimeException(String s, Throwable throwable)
    {
        super(s, throwable);
    }

    public WWRuntimeException(Throwable throwable)
    {
        super(throwable);
    }
}
